Stefan Lippers-Hollmann d5fff49f63 invoke apt-get update with --allow-insecure-repositories when fetching potentially required additional archive-keyrings, thanks to DonKult for the help. 3 months ago
data stop abusing kernel command line to pass 32bit boot arch 2 years ago
debian invoke apt-get update with --allow-insecure-repositories when fetching potentially required additional archive-keyrings, thanks to DonKult for the help. 3 months ago
doc fix F.U.L.L.S.T.O.R.Y. homepage URL. 1 year ago
packages lxqt-essential: no longer include the lxqt metapackage. lxqt 15 introduces a hard dependency on cmst/ connman, whose installation terminates and breaks existing network connections. The new hard dependency on pulseaudio is likewise an unwarranted addition. 3 months ago
COPYING * bump standards version to 3.9.4, no changes necessary. 4 years ago
README cleanup README and debian/control to reflect grub Vs isolinux better 2 years ago
fll Rename fll.py to pyfll (actually it was already renamed to pyfll.py to 8 years ago
fll.conf drop packages override again 2 years ago
gpthybrid gpthybrid fixing to make sure boundaries are respected for gaps 2 years ago
pyfll invoke apt-get update with --allow-insecure-repositories when fetching potentially required additional archive-keyrings, thanks to DonKult for the help. 3 months ago
setup.cfg Add setup script and configuration for python package build 4 years ago
setup.py fix F.U.L.L.S.T.O.R.Y. homepage URL. 1 year ago

README